filename = 'ReachPLUS-1.2.jar'
name = 'Reachplus'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.2'

[download]
hash = '281ec1858bb8fe461df7e8cc1dcefae71b61144c8479e5afd35ed09b50bd558d1cfdf37051afb287bd679ec627f9e2ab1ea50ae755cfba488ff86d2ec5bf6596'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/eQoIjK4C/versions/nYYLKzuR/ReachPLUS-1.2.jar'

[update.modrinth]
mod-id = 'eQoIjK4C'
version = 'nYYLKzuR'